Campus Solutions 9.0 Bundle 45 Security Vulnerability (Doc ID 2261043.1)

Last updated on JULY 12, 2017

Applies to:

PeopleSoft Enterprise CS Campus Community - Version 9 to 9 [Release 9]
Information in this document applies to any platform.

Symptoms

CS 9.0 Bundle 45 Patchset 24299527 contains a fix for a Security Vulnerability.  An error is encountered in Change Assistant when attempting to apply this fix.  The Security Vulnerability fix requires Tools 8.54.28 or 8.55.11.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms